# India Police - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [India Police](https://vuldb.com/?actor.india_police). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.india_police](https://vuldb.com/?actor.india_police)

## Campaigns

The following _campaigns_ are known and can be associated with India Police:

* Spyware

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with India Police:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [AU](https://vuldb.com/?country.au)
* ...

There are 11 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of India Police.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.1.82.106](https://vuldb.com/?ip.5.1.82.106) | 5-1-82-106.static.creoline.net | Spyware | High
2 | [8.5.1.33](https://vuldb.com/?ip.8.5.1.33) | - | Spyware | High
3 | [8.5.1.49](https://vuldb.com/?ip.8.5.1.49) | - | Spyware | High
4 | [34.246.254.156](https://vuldb.com/?ip.34.246.254.156) | ec2-34-246-254-156.eu-west-1.compute.amazonaws.com | Spyware | Medium
5 | [36.86.63.182](https://vuldb.com/?ip.36.86.63.182) | - | Spyware | High
6 | [52.4.209.250](https://vuldb.com/?ip.52.4.209.250) | ec2-52-4-209-250.compute-1.amazonaws.com | Spyware | Medium
7 | [54.210.47.225](https://vuldb.com/?ip.54.210.47.225) | ec2-54-210-47-225.compute-1.amazonaws.com | Spyware | Medium
8 | [64.15.205.100](https://vuldb.com/?ip.64.15.205.100) | - | Spyware | High
9 | [64.15.205.101](https://vuldb.com/?ip.64.15.205.101) | - | Spyware | High
10 | ... | ... | ... | ...

There are 35 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _India Police_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-88, CWE-94 | Cross Site Scripting | High
4 | ... | ... | ... | ...

There are 12 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by India Police. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `%PROGRAMDATA%\Razer Chroma\SDK\Apps` | High
2 | File | `.htaccess` | Medium
3 | File | `/cgi-bin/webviewer_login_page` | High
4 | File | `/mgmt/tm/util/bash` | High
5 | File | `/recordings/index.php` | High
6 | File | `/uncpath/` | Medium
7 | File | `/webssh` | Low
8 | File | `add_vhost.php` | High
9 | File | `admin-ajax.php` | High
10 | File | `and/or` | Low
11 | ... | ... | ...

There are 88 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://ddanchev.blogspot.com/2022/06/exposing-indian-police-spyware-cyber.html

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
