# Ngioweb - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Ngioweb](https://vuldb.com/?actor.ngioweb). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.ngioweb](https://vuldb.com/?actor.ngioweb)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Ngioweb:

* [US](https://vuldb.com/?country.us)
* [WS](https://vuldb.com/?country.ws)
* [LA](https://vuldb.com/?country.la)
* ...

There are 13 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Ngioweb.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [31.14.40.107](https://vuldb.com/?ip.31.14.40.107) | - | - | High
2 | [79.141.168.119](https://vuldb.com/?ip.79.141.168.119) | - | - | High
3 | [88.218.16.12](https://vuldb.com/?ip.88.218.16.12) | wrwpraises.com | - | High
4 | ... | ... | ... | ...

There are 9 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Ngioweb_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1006 | CWE-22, CWE-425 | Pathname Traversal | High
2 | T1055 | CWE-74 | Injection | High
3 | T1059 | CWE-88, CWE-94 | Cross Site Scripting | High
4 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
5 | ... | ... | ... | ...

There are 18 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Ngioweb. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin.php/news/admin/topic/save` | High
2 | File | `/admin.php/user/level_del` | High
3 | File | `/admin.php?r=admin/AdminBackup/del` | High
4 | File | `/admin/dl_sendmail.php` | High
5 | File | `/alarm_pi/alarmService.php` | High
6 | File | `/Ap4RtpAtom.cpp` | High
7 | File | `/bcms/admin/?page=sales/view_details` | High
8 | File | `/categorypage.php` | High
9 | File | `/cgi-bin/hi3510/param.cgi` | High
10 | File | `/cgi-bin/user/Config.cgi` | High
11 | File | `/course/api/upload/pic` | High
12 | File | `/htdocs/cgibin` | High
13 | File | `/icingaweb2/navigation/add` | High
14 | File | `/module/index.php` | High
15 | File | `/Monitoring-History.php` | High
16 | File | `/my_photo_gallery/image.php` | High
17 | File | `/product.php` | Medium
18 | File | `/ServletAPI/accounts/login` | High
19 | File | `/spip.php` | Medium
20 | File | `/uncpath/` | Medium
21 | File | `/usr/bin/pkexec` | High
22 | File | `/usr/local/WowzaStreamingEngine/bin/` | High
23 | File | `/videotalk` | Medium
24 | File | `/vloggers_merch/?p=products` | High
25 | File | `/vloggers_merch/classes/Master.php?f=delete_category` | High
26 | File | `/vloggers_merch/classes/Master.php?f=delete_product` | High
27 | File | `/web/MCmsAction.java` | High
28 | File | `14all.cgi/14all-1.1.cgi/traffic.cgi/mrtg.cgi` | High
29 | File | `activity_log.php` | High
30 | File | `adclick.php` | Medium
31 | File | `adm/systools.asp` | High
32 | File | `admin/dashboard.php` | High
33 | File | `admin/departments/manage_department.php` | High
34 | File | `admin/getparam.cgi` | High
35 | File | `admin/login.asp` | High
36 | File | `adminCons.php` | High
37 | File | `AdminViewError/AdminAddadmin` | High
38 | File | `admin_add.php` | High
39 | File | `ajax_calls.php` | High
40 | File | `ajax_list_accounts.php` | High
41 | File | `ajax_new_account.php` | High
42 | File | `application/modules/admin/views/ecommerce/products.php` | High
43 | ... | ... | ...

There are 367 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://community.blueliv.com/#!/s/5fb238a882df413ea934a341

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
